Version 3.5 of the Z-System librrary file extract utility has a new,
"Extract rest" option in Inspect mode.  It also fixes a missing
carriage return in the "No files" message.
     Howard Goldstein, 05/15/92
